.bd-sidebar {
  height: 100% !important;
}
.bd-sidebar #bdSidebar {
  height: 100% !important;
}
.bd-sidebar #bdSidebar .offcanvas-body {
  height: 100% !important;
}
.bd-sidebar #bdSidebar .offcanvas-body ul {
  height: 100% !important;
}

.breadcrumb-item a {
  color: #383838 !important;
}

.breadcrumb-item.active {
  color: #00c737 !important;
  font-weight: 700 !important;
}

.header {
  color: #000000;
  font-style: normal;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.0625rem;
  max-width: 100%;
  order: 1;
}
.header .cabecalho {
  height: 100px;
}
.header .info {
  background-color: #00c737;
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 40px;
  flex-wrap: wrap;
  padding: 0.375rem;
}
.header .info .header-user {
  flex: 1;
}
.header .info .row {
  align-items: center;
  height: 100%;
}
.header .info .row .header-company-info {
  flex: 1;
  display: flex;
  justify-content: end;
  gap: 1rem;
  height: 100%;
  white-space: nowrap;
}
.header .info .row .header-company-info .socials {
  gap: 0.75rem;
  align-items: center;
}
.header .info .row .header-company-info .socials a {
  display: block;
  padding: 0px 10px;
  height: 100%;
  cursor: pointer;
  transition: 0.3s;
}
.header .info .row .header-company-info .socials a i {
  font-size: 1.7rem;
}
.header .info .row .header-company-info .socials a:hover {
  transform: scale(1.2);
}
.header .menu {
  padding: 20px 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .menu .logo {
  width: auto;
}
.header .menu .logo a {
  display: block;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.header .menu .logo a img {
  height: 100%;
}
.header .menu #searchForm {
  width: 340px;
  display: flex;
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  border-radius: 30px;
}
.header .menu #searchForm input {
  width: 100%;
  border: none;
  outline: none;
  padding: 10px 20px;
  border-radius: 30px 0 0 30px;
}
.header .menu #searchForm button {
  width: 52px;
  border: none;
  outline: none;
  border-radius: 0 30px 30px 0;
}
.header .menu .navigation {
  max-width: 340px;
  flex: 1;
  align-self: center;
}
.header .menu .navigation .aside-link {
  display: none;
}
.header .menu .navigation #bd-docs-nav {
  width: 100%;
}
.header .menu .navigation .menu-navbar {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.header .menu .navigation .menu-navbar .nav-link {
  display: block;
  padding: 10px 30px;
  transition: 0.3s;
  border-radius: 5px;
}
.header .menu .navigation .menu-navbar .nav-link:hover {
  background-color: #00c737;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
.header .menu .navigation .menu-navbar .hover-button {
  padding: 10px 30px;
}
.header .menu .navigation .menu-navbar .hover-button:hover {
  background-color: #00c737;
  border: 1px solid #00c737 !important;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
.header .menu .navigation .menu-navbar #btnExit {
  background-color: transparent;
}
.header .menu .navigation .menu-navbar #btnExit:hover {
  background-color: #00c737;
  border: 1px solid #00c737 !important;
  color: white;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}
.header .menu .navigation .menu-navbar #logout {
  padding-left: 30%;
  padding-right: 30%;
  background-color: #ffffff;
  border: 1px solid #000000;
  border-radius: 5px;
}
.header .menu .navigation .menu-navbar #logout:hover {
  border: none;
}

.site-color {
  color: #00c737;
}

.background-site-color {
  color: #ffffff;
}

nav .dropdown-container-subcategory {
  display: flex;
  position: absolute;
  z-index: 10;
  background: #fff;
  width: 230px;
  padding: 15px 0;
  border: 1px #eee solid;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 5px 10px;
}

.link {
  margin-left: 0rem !important;
  text-indent: 0px;
}
.link:hover {
  background-color: #00c737 !important;
}

@media (max-width: 500px) {
  .header {
    width: 100%;
  }
  .header .info {
    display: none;
  }
}
@media (max-width: 991px) {
  .header .cabecalho {
    height: auto;
  }
  .header .menu {
    flex-direction: column;
    align-items: center;
  }
  .header .menu .navigation .navbar {
    justify-content: center !important;
  }
  .header .menu .navigation .aside-link {
    display: flex;
    justify-content: flex-end;
  }
  .header .menu .navigation .menu-navbar {
    flex-direction: column;
    align-items: center;
  }
  .header .menu .navigation .menu-navbar {
    justify-content: start;
  }
}
@media (max-width: 1440px) {
  .menu-navbar .nav-link {
    padding: 10px 20px !important;
  }
}
@media (max-width: 1024px) {
  .navigation-carousel .filter-category {
    padding: 0px !important;
  }
}
@media (min-width: 769px) {
  .header .cabecalho .menu {
    display: flex;
    align-items: center;
  }
  .header .cabecalho .menu .navigation .offcanvas-user {
    display: none;
  }
}
@media (max-width: 600px) {
  html,
body {
    width: 100vw !important;
  }
  .header .row {
    padding: 0;
    margin: 0;
  }
  .menu .logo {
    width: 220px !important;
  }
  .menu .logo a {
    display: flex !important;
    align-items: center !important;
  }
  .menu .logo img {
    width: 220px !important;
    height: 80px !important;
  }
  .header,
.newsletter,
.featured-products,
.partners,
.banner {
    width: 100vw !important;
    margin: 0 auto !important;
    max-width: 100vw !important;
  }
  .featured-products .background-featured-products .featured-products-carousel .owl-stage-outer .owl-stage {
    gap: 0 !important;
  }
  .partners {
    padding: 30px 0;
    height: 300px !important;
  }
  .partners .container {
    height: 100% !important;
  }
  .partners .container .partner-carousel img.partner {
    -o-object-fit: contain !important;
       object-fit: contain !important;
  }
  .filters,
.shortcut,
.featured-subcategory {
    width: 95vw !important;
    margin: 0 auto !important;
    max-width: 95vw !important;
  }
  .menu-navbar .nav-link {
    margin-bottom: 10px;
  }
  .banner {
    margin: 0 !important;
    padding: 0 !important;
  }
  * .container {
    padding: 0 !important;
    margin: 0 auto !important;
  }
  footer .company-data .container,
footer .copyright .container {
    width: 90%;
  }
  footer .terms {
    padding: 20px 0 !important;
  }
  footer .terms div {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 30px !important;
  }
  footer .terms div .link-terms {
    flex-direction: column !important;
    width: 90% !important;
  }
  footer .terms div .socials {
    flex-direction: column !important;
  }
  .newsletter {
    padding: 50px 0 !important;
  }
  .newsletter .row {
    width: 100% !important;
    margin: 0;
    justify-content: space-around !important;
  }
  .newsletter .input-email form {
    flex-direction: column;
    width: 100% !important;
    min-width: 200px !important;
    padding: 0px;
  }
  .newsletter .input-email form > input[type=email],
.newsletter .input-email form > button {
    width: 100% !important;
    padding: 1rem !important;
  }
}
